"preference.label.seconds"="Seconden";
"csNotice"="Opmerking";
"OK"="OK";
"Cancel"="Annuleren";
"Don't Save"="Niet opslaan";
"Save As"="Opslaan als";
"Open"="Openen";
"Close"="Sluiten";
"Discard"="Annuleren";
"Edited"="Bewerkt";
"DonotShowNextTime"="Dit niet opnieuw weergeven";
"Format"="Formaat";
"Quality"="Kwaliteit";
"LineWidth"="Lijndikte";
"Opacity"="Matheid";
"Fill"="Opvullen";
"Border"="Rand";
"CopytoClipboard"="Kopiëren naar klembord";
"FitWindow"="Aanpassen aan venster";
"FitWidth"="Breedte aanpassen";
"capturemethod.openimage"="Afbeelding openen";
"capturemethod.crosshair"="Rechthoekig knipsel";
"capturemethod.fullscreen"="Volledig scherm-knipsel";
"capturemethod.capturewindow"="Vensterknipsel";
"capturemethod.delaycapture"="Knipsel uitstellen";
"AboutProduct"="Over";
"ThanksTrying"="Bedankt voor het uitproberen van Screenshot Editor";
"ConsiderPurchasing"="Als u deze app leuk vindt, schaf dan alstublieft de volledige versie aan.";
"EnterRegInfo"="Licentiegegevens verstrekken";
"LabelEmail"="E-mail";
"LabelSerial"="Licentiecode";
"ContinueTrial"="Blijf de proefversie van het product gebruiken ";
"BuyNow"="Kopen";
"Register"="Registreren";
"Activate"="Activeren";
"Demo"="Demo";
"title.trialversion"="Evaluatieversie";
"csRegisterSuccess"="De licentiecode is al geactiveerd.";
"csInvliadKeyCode"="Activering is mislukt. Controleer of de activeringscode juist is.";
"csTipSerialNum"="Licentiegegevens";
"menu.preferences"="Voorkeuren";
"menu.purchase"="Product activeren";
"menu.update"="Controleren op update";
"menu.hide"="Verberg Screenshot Editor";
"menu.hideothers"="Verberg andere";
"menu.showall"="Toon alles";
"menu.quit"="Stop Screenshot Editor";
"menu.file"="Archief";
"menu.pagesetup"="Pagina-instelling";
"menu.print"="Afdrukken";
"menu.edit"="Wijzig";
"menu.cut"="Knip";
"menu.copy"="Kopieer";
"menu.paste"="Plak";
"menu.delete"="Verwijder";
"menu.selectall"="Selecteer alles";
"menu.window"="Venster";
"menu.minimize"="Minimaliseer";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Alles op voorgrond";
"menu.help"="Help";
"menu.support"="Contact opnemen";
"menu.visitproductpage"="Productpagina openen";
"preference.general"="Algemeen";
"preference.seconds"="Seconden";
"preference.delaysnap"="Vertragingstijd";
"preference.pixelateeffect"="Aanpassen Pixeleffect:";
"preference.small"="Klein";
"preference.large"="Groot";
"preference.scaledownretina"="Formaat wijzigen afbeelding voor Retina";
"preference.playsound"="Geluid afspelen";
"preference.showmagnifier"="Vergrootglas inschakelen";
"preference.showappicon"="Pictogram weergeven";
"preference.startatlogin"="Starten bij aanmelding";
"preference.showstartwindow"="Werkbalk Snel starten weergeven";
"preference.addborder"="Rand van de afbeelding";
"preference.shortcuts"="Snelkoppelingen";
"preference.allshortcuts"="Alle snelkoppelingen";
"preference.resetdefaults"="Standaardwaarden herstellen";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Wilt u de wijzigingen opslaan?";
"FolderReadOnly"="Toegang tot doelmap geweigerd";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Bent u tevreden met Screenshot Editor?";
"window.rate.later"="Help mij herinneren";
"window.rate.never"="Negeren";
"window.rate.write"="Beoordelen in de App Store";
"window.rate.greate"="Bedankt. Gebruikt u Screenshot Editor graag? Zou u het product willen beoordelen?";
"window.rate.notgreate"="Wat vervelend. Zou u ons feedback willen geven?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Niet echt";
"Copied"="Gekopieerd";
"Share"="Delen";
